import request from '../utils/request.js'
let teacherPrefix = import.meta.env.VITE_API_TEACHER_PRE 

// 查询问卷模板数据
export const getQuestionnaireTemplateListApi = (evaluationId:any) => {
    return request({
        url: `${teacherPrefix}/api/v1/teacherTemplate/queryTeacherEvaluationTemplate/${evaluationId}`,
        method: 'get',
    })
}

// 保存问卷模板数据
export const saveQuestionnaireTemplateListApi = (data:any) => {
    return request({
        url: `${teacherPrefix}/api/v1/teacherTemplate/modifyTemplateInfo`,
        method: 'post',
        data
    })
}
